## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - h -

- HandleClientEvent() : celGameServerManager
- HandleServerEvent() : celGameClientManager
- HasCharacteristic() : iPcCharacteristics
- HasDragMode() : iPcMeshSelect
- HasFollowAlwaysMode() : iPcMeshSelect
- HasFollowMode() : iPcMeshSelect
- HasGlobalSelection() : iPcMeshSelect
- HasSenddownEvent() : iPcMeshSelect
- HasSendmoveEvent() : iPcMeshSelect
- HasSendupEvent() : iPcMeshSelect
- HasStrictCharacteristics() : iPcInventory
- HavePropertyClassesChanged() : celPcCommon
- Help() : iCelConsoleCommand
- Hide() : iPcTooltip, iPcMesh